#!/usr/bin/env python2.2

import sys
import gdchart

g = gdchart.Line()
g.bg_color = "white" 
g.width = 600
g.height = 600
g.title = "Risk Event Trend Graph"
g.set_color = ["red", "blue"]
g.ytitle = "Risk"
g.xtitle = "Assessments"
g.setData((10, 20, 30), (30, 20, 10))
g.setLabels(("one", "two", "three"))
g.ticks = "NONE"
g.ylabel_density = 40 
#g.title_font_size = "GIANT"
g.title_font = "/home/aldo/.fonts/Elephnt.ttf"
g.title_ptsize = 12

print "Content-Type: image/png"
print
g.draw(sys.stdout)
